/* FORM STYLES */

select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"]{
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 3px;
    max-width: 100%;
    padding: 5px;
    width: 70%;
}

.form-item label {
    color: #005faa;
    display: block;
    margin-bottom: 3px;
    width: 70%;
    font-size: 12px;
}
.form-select {
    font-size: 14px;
}
.form-item, .form-actions {
    margin-top: 1em;
    margin-bottom: 1em;
}
/*.form-type-radio{
    float: left;
}*/
.form-actions{
    clear: both;
    float: none;
}
.form-submit{
    border: none;
    background: #2576B5;
    color: #fff;
    border-radius: 2px;
    color: #fff;
    padding: 6px;
    text-transform: uppercase;
}
.form-submit:hover{
    background: #b31b1b none repeat scroll 0 0;
    color: #fff;
    text-decoration: none;
}